session-expire-warnning
Web icon

Session Expiration Warning

Stable version 3.0.1 (Compatible with OutSystems 11)
Other versions available for 10
Published on 19 November 2020 by 
5.0
 (3 ratings)
session-expire-warnning

Session Expiration Warning

Created on OutSystems 10

Version 1.0.0

Stable
Module
Published on 17 February 2017 by João Melo
Compatible with:
Version 11
11.0.108 to 11.13.1
Version 10
Stack:
All
Database:
All